/**************************************/
/*************[公用start]**************/
/**************************************/

body,div,p,span,ul,li,h1,h2,h3,h4,h5,h6,a,input,textarea,select,dl,dd,table,tr,td{
	margin:0;
	padding: 0;}


body{
	font-family:"Arial","Microsoft Yahei";
	font-size: 14px;  /*主要内容区字号大小，每次制作前更新！！！ */
	color:#333;
	background-color: #fff;
	min-width: 1000px; /*主要内容区最小尺寸大小，每次制作前更新！！！ */
	overflow-y:auto; /*防止页面高度过低，滚动条加载时突显引起的页面调动。！！！ */
	line-height: 1.2;}

body.erji{
	background-color: #f1f1f1;}

input,textarea,select{
	outline: none;
	font-family:"Arial","Microsoft Yahei";
	color:#333;
	font-size: 14px;}





textarea{
	resize: none;}


ul li{
	list-style-type: none;}
	
h1,h2,h3,h4,h5,h6{
	font-weight: normal;}

i{
	font-style: normal;}


div.clear{
	clear: both;
	height: 0;
	width: 0;}

.clearfix{zoom:1;}    
.clearfix:after{
      content:"";
      display:block;
      height:0;
   clear:both;
   visibility:hidden;}

a{
	text-decoration: none;
	color:#333;
	cursor: pointer;}

img{
	border:0;
/*	width: 100%;*/
	max-width: 100%;}


div.wp{
	width: 1000px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;}

.fl{
	float: left;}

.fr{
	float: right;}



.bobox{
	/*【块级元素】不受边框、margin、padding影响类名，需要时添加*/
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;}


/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/
	width: 300px!important;/*图片盒子宽度，‘重要’是为防止图片添加尺寸不正确而修正，需注意图片比例*/
	height: 200px!important;/*图片盒子高度，‘重要’是为防止图片添加尺寸不正确而修正，需注意图片比例*/
	overflow: hidden;}

.img-box>img{
	transition: .3s;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; /* ueco 时间曲线*/
	width: 100%;
	max-width: 100%;}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}


/*图片中心放大代码区域*/





/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{}


.header-1{
	height: 129px;
	background-color:#9a0201;}
.logo{
	margin-left: 25px;
	margin-top: 20px;
	font-size: 0;}


.huikuai{
	margin-right: 25px;
	margin-top: 25px;
	width: 213px;}
.huikuai-a a{
	position: relative;
	margin-left:37px;
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	transition: .3s;}

.huikuai-a a.a1{
	background-image: url(../images/h-1.png);}

.huikuai-a a.a1:hover{
	background-image: url(../images/h-1-h.png);}

.huikuai-a a.a2{
	background-image: url(../images/h-2.png);}
.huikuai-a a.a2:hover{
	background-image: url(../images/h-2-h.png);}

.huikuai-a a.a3{
	background-image: url(../images/h-3.png);}
.huikuai-a a.a3:hover{
	background-image: url(../images/h-3-h.png);}

.huikuai-a a.a4{
	background-image: url(../images/h-4.png);}
.huikuai-a a.a4:hover{
	background-image: url(../images/h-4-h.png);}

a.a2:hover .er{
	display: block;}
.search{
	display: none;
	position: absolute;
	width: 200px;
	height: 30px;
	line-height: 30px;
	left: 50%;
	margin-left: -100px;
	top: 30px;
	padding-top: 20px;}
.search input[type="text"]{
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	width: 100%;
	border:1px solid #d4d3d2;
	height: 25px;
	line-height: 25px;
	padding-left: 5px;
	padding-right: 30px;}

.search input[type="image"]{
	position: absolute;
	right: 6px;
	top: 28px;}

.er{
	display: none;
	position: absolute;
	width: 76px;
	left: 50%;
	margin-left: -38px;
	top: 40px;}

.banben{
	text-align: right;
	margin-top: 22px;}

.banben a{
	font-size: 14px;
	color:#fff;
	text-transform: uppercase;}
.nav{
	background-color: #fff;}
.nav ul.nav-ul>li{
	float: left;
	width: 10%;
	height: 51px;
	line-height: 51px;
	background-image: url(../images/nav-li.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
	position: relative;}
.nav ul.nav-ul>li>a{
	position: relative;
	
	font-size: 16px;
	color:#4e4e4e;
	transition: .3s;
	font-weight: bold;}

.nav ul.nav-ul>li>a:after{
	position: absolute;
    content: "";
    width: 0;
    height: 3px;
    background-color: #9a0201;
    bottom: -8px;
    right: 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;}

.nav ul.nav-ul>li>a:hover:after{
	    width: 100%;
    right: auto;
    left: 0;}


.nav ul.nav-ul>li>a:hover{
	color:#9a0201;}

.nav ul.nav-ul>li.active>a{
	color:#9a0201;}


.nav ul.nav-ul>li:first-child{
	background-image: none;}
/*.nav ul.nav-ul>li:hover .downla{
	display: block;
}*/
.downla{
	display: none;
	z-index: 60000;
	position: absolute;
	left: 0;
	top: 51px;
	width: 150px;
	background-color: #FFF;}

.downla-2{
	left: auto;
	right:0;}
.downla>li{
	height: 41px;
	line-height: 41px;
	text-align: left;-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            text-indent: 18px;
            transition: .3s;
			border-top:1px solid #eee;
			cursor: pointer;
			position: relative;}
.downla>li>a{
	display: block;
	transition: .3s;}
.downla>li:hover{
	background-color: #eee;
	color:#9a0201;}
.downla>li:hover>a{
	color:#9a0201;}

.downla-4{
	display: none;
	z-index: 60000;
	position: absolute;
	left:150px;
	top: -1px;

	width: 150px;
 
	background-color: #FFF;}

.downla-8{
	display: none;
	z-index: 60000;
	position: absolute;
	width: 770px;
	background-color: #FFF;}

.downla-8 td>p{
	text-align:left;}
.downla-4-2{
	left:auto;
	right: 150px;}
.downla-4>li{
	height: 40px;
	line-height: 40px;
	text-align: left;
            text-indent: 18px;
            
			border-top:1px solid #eee;}
.downla-4>li>a{
	display: block;
	transition: .3s;}

.downla-4>li:hover>a{
	background-color: #eee;
	color:#9a0201;}

.downla-6{
	display: none;}



/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{}



.baodao{
	width:273px;}
.dongtai{
	width:353px;
	margin-left: 48px;}

.gonggao{
	width:273px;}

.lansheng{
	width: 674px;}

.lianjie{
	width: 273px;}


.title-1{
	margin-top: 40px;
	height: 38px;
	background-repeat: no-repeat;
	background-position: left center;}
.title-1 a{
	margin-right: 5px;}

.tuijian{
	padding: 23px 0 10px;
	border-bottom: 1px solid #d4d3d2;
	margin-bottom: 15px;}
.tuijian h1{
	font-size: 12px;
	color:#a5a5a5;
	padding-bottom:11px;}


.tuijian h2{
	font-size: 16px;
	color:#9a0201;
	padding-bottom: 10px;}

.tuijian h2 a{
	color:#9a0201;}


.tuijian p{
	font-size: 12px;
	color:#a5a5a5;
	line-height: 2;}

.baodao .list li{
	line-height: 35px;}

.baodao .list li a{
	font-size: 14px;
	color:#4e4e4e;}

.baodao .list li a:hover{
	color:#9a0201;}


.dongtai-pic{
	float: left;
	font-size: 0;
	margin-right: 16px;}

.dongtai .list li{
	padding: 8px 0 10px;
	border-bottom: 1px solid #d4d3d2;}


.dongtai .list li h1{
	font-size: 16px;
	color:#9a0201;
	margin-bottom: 12px;}
.dongtai .list li h1 a{
	color:#9a0201;}
.dongtai .list li h1  span{
	font-size: 12px;
	color:#a5a5a5;
	float: right;
	margin-top: 3px;}

.dongtai .list li p{
		font-size: 12px;
	color:#a5a5a5;
	line-height: 2;}
.gonggao .list li{
	margin-top: 14px;}
.gonggao .list li:first-child{
	margin-top: 22px;}
.gonggao .list li .data{
	float: left;
	width: 59px;
	height: 41px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;border:1px solid #d2d2d2;
            text-align: center;}

.data h1{
	font-size: 14px;
	color:#fff;
	font-weight: bold;
	background-color: #9a0201;
height: 20px;
line-height: 20px;}

.data h2{
	font-size: 12px;
	color:#9a0201;
height: 18px;
line-height:18px;
	background-color: #fff;}


.gonggao .list li .list-con{
	float: left;
	width: 214px;

	padding-left: 15px;-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
            line-height: 1.8;}

.list-con a{
	font-size: 14px;
	color:#4e4e4e;}

.list-con a:hover{
	color:#9a0201;}
.lansheng-list{
	margin-top: 31px;
	overflow: hidden;
	padding: 0	1px;}
.lansheng-list li{
	float: left;
	
	width: 200px;
	margin:0 12px;}

.lansheng-list li a{
	display: block;
	width: 200px;
	height: 147px;
	overflow: hidden;}

.lansheng-list li a img{
	display: block;
	transition: .3s;
	width: 100%;}
.lansheng-list li a img:hover{
	 -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);}

.lianjie-kuai{
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	padding-top: 24px;
	height: 185px;
	background-image: url(../images/fang.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;}
.lianjie-list {
	overflow: hidden;}

.lianjie-list li{
	float: left;
	padding-right: 8px;
	width: 185px;}

/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	background-color: #4a4a4a;
	height: 129px;
	padding-top: 21px;
	margin-top: 30px;}

.footer-left{
	float: left;
	width: 550px;
	font-size: 12px;
	color:#fff;
	line-height: 2;
	padding-top: 7px;}
.footer-left a{
	color:#fff;}
.footer-left img{
	float: left;
	margin-right: 30px;
	margin-top: -7px;}
.footer-right{
	float: right;
	margin-right: 9px;
	font-size: 0;}

/**************************************************************/
/*footer-over*/


/*news*/
.banner-2{
	
	font-size: 0;position: relative;}

.nav-2{
	position: absolute;
	width: 180px;
	height: 69px;
	line-height: 69px;
	text-align: center;
	font-size: 18px;
	color:#fff;
	background-image: url(../images/nav-2.png);
	background-repeat: no-repeat;
	background-position: center ;
	left: 0;
	bottom: 0;}


.menu{
	float: left;
	width: 180px;
	background-color: #fff;margin-top: 1px;}

.menu ul.menu-ul>li{
	
	line-height: 44px;}

.menu ul.menu-ul>li>a{
	height: 44px;
	line-height: 44px;
	display: block;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	text-indent: 17px;
	
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position:  130px center;
	font-size: 14px;
	color:#353535;
	transition: .3s
;}

.menu ul.menu-ul>li:hover>a{
	background-color: #9a0201;}
.menu ul.menu-ul>li:hover>a{
	background-image: url(../images/menu-h.png);
	color:#fff;}

.menu ul.menu-ul>li.menu-active>a{
	background-color: #9a0201;}
.menu ul.menu-ul>li.menu-active>a{
	background-image: url(../images/menu-h.png);
	color:#fff;}


.menu ul.menu-ul>li li a
{display: block;padding-left: 50px;}

.menu ul.menu-ul>li li a:hover{
	color:#9a0201;}














.content{
	float: right;
	width: 813px;
	background-color: #fff;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	padding:17px 16px 47px 16px;
	margin-top: 1px;}




.erji-title{
	background-image: url(../images/title-bg-2.jpg); 
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 48px;
	line-height: 45px;
	position: relative;}
.erji-title-1{
	float: left;
	width: 200px;
	font-size: 18px;

	color:#ae1c1c;
	border-bottom: 3px solid #9a0201;}
.erji-title-1 img{
	margin-left: 6px;
	margin-right: 5px;}
.mianbaoxie{
	float: right;
	margin-right: 9px;
	color:#757575;}

.mianbaoxie a{
	font-size: 12px;
	color:#757575;}
.mianbaoxie a:hover{
	color:#9a0201;}



/*===é¡µç ====*/
.m-page{text-align: center;margin-top: 30px;overflow: hidden;color: #999;}
.m-page ul{display: inline-block;overflow: hidden;vertical-align: middle;}
.m-page ul li{float: left;margin-right: 4px;}
.m-page ul li a{
    display: block;line-height: 18px;font-size: 12px;padding: 0 4px;border: 1px solid #ddd;
    color: #303030;}
.m-page ul li.on a,.m-page ul li a:hover{border-color: #fff;}
.m-page select{height: 18px;width: 35px;font-size: 12px;vertical-align: middle;border: 1px solid #303030;}
.m-page i{
	font-style: normal;
	font-size: 12px;
	color:#999;
	display: inline-block;
	width: 66px;
	height: 24px;
	line-height: 24px;
	border:1px solid #ddd;
	text-align: center;
	margin-left: 14px;}

.m-page i a{
	color:#999;}
.xinwen-list{
	margin-top: 25px;}
.xinwen-list>ul>li{
	height: 34px;
	line-height: 34px;
	border-bottom: 1px dashed #ccc;}


.xinwen-list>ul>li a{
	display: block;
	text-indent: 10px;}

.xinwen-list>ul>li a:hover{
		color:#ae1c1c;}
.tupian-list{margin-top: 20px;}

.tupian-list li{
	margin:0 5px;
	    margin-bottom: 20px;
    float: left;
    width: 250px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #d0d0d0;
    box-shadow: 0 4px 6px -2px #ccc;}
.tupian-list li:hover h1{
	color:#9a0201;}
.tupian-pic {
    padding: 15px;}
.tupian-pic img {
	width: 100%;
    display: block;}

.tupian-list li h1{
	    border-top: 1px solid #d0d0d0;
    font-size: 14px;
    color: #353535;
    height: 41px;
    line-height: 41px;
    background-color: #fafafa;
    padding-left: 15px;
    background-image: url(../images/pu.jpg);
    background-repeat: no-repeat;
    background-position: 93% center;}


/*news end*/


/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

/*********article-start****************/
div.article{
	width: 100%;
	padding: 0	15px;
	margin:25px auto;}

div.article>h1{
	text-align: center;
	font-size: 26px;
	color:#000;
line-height:30px;}

div.article-tishi{
	text-align: center;
	margin:25px auto 20px;}


#fenxiang-anniu{
	display: inline-block;
	vertical-align: top;}

div.article-con{
	padding: 40px 0 40px;
	position: relative;
	border-top: 1px dashed #c9c7c7;
	border-bottom: 1px dashed #c9c7c7;
	line-height: 2.2;}

div.article-con img{
	display: block;
	margin:20px auto;
	max-width: 100%;
	height: auto!important;}
div.article-con>img{
	display: block;
	margin:20px auto;
	max-width: 100%;}
div.article-con>p{
	text-indent: 2em;}
div.article-con>h1{
	font-size: 14px;
	text-align: center;
	margin:10px 0;}
div.article-con>a{
	position: absolute;
	right: 8px;
	bottom: 50px;
	width: 102px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	color:#fff;
	background-color: #f37728;
	border-radius: 3px;}

div.article-page{
	height: 87px;
	line-height: 87px;
	padding-bottom: 20px;}

div.article-page>a:hover{
	color:#ce2525;}

a.article-page-pre{
	float: left;}
a.article-page-next{
	float: right;}






/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


/*zhaopin*/
.zhaopin{
	padding-top:30px;
	padding-bottom: 340px;}	
.zhaopin .title{
	margin-bottom: 	40px;}

.table-1{
	width: 100%;

	text-align: center;
	font-size: 18px;
	border-collapse: collapse;}
.table-1 tr{
	height: 70px;}
.table-1 tr.downla-6{
	text-align: left;
	display: none;}

.table-1 tr.downla-6 td{

	padding: 35px	0;
	line-height: 1.5;
		padding-left: 25px;}


.table-1 tr.downla-top:hover td{
	background-color: #f6f9fb;}


.table-1 th{
	color:#fff;
	background-color: #ccc;
	border-bottom: 1px solid #9a0201;}
.table-1 td{
	border-bottom: 1px solid #9a0201;}


.pl{
	text-align: left;
	padding-left:25px;}
/*zhaopin end*/




/**************************************/
/********[css样式修改区域，需注明日期、作者]**********/
/**************************************/

.d_chr{ width:100%; margin:30px auto; background:url(../images/lin2.gif) repeat-y 48px top; overflow:hidden;}
.d_chr ul{width:100%; overflow:hidden; padding-top:20px; padding-bottom:30px;}
.d_chr ul li{-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;position:relative; padding-left:120px; color:#999; margin-bottom:60px; width:100%; float:left; margin-top:7px;height: 220px;}
.d_chr ul li b{position:absolute; left:0; top:50%; margin-top:-48px; background-image:url(../images/chr_ico02.gif); background-repeat:no-repeat; background-position:0 0; width:108px; height:96px; line-height:96px; text-indent:20px; font-size:24px; color:#fff; display:block;}
.d_chr ul li .events_aass{float:left; height: 146px;-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;padding: 50px 0;margin-left: 15px;}
.d_chr ul li .events_aass h2{color:#008cd4; font-size:24px;}
.d_chr ul li .events_aass p{font-size:16px; margin-bottom:6px;line-height: 1.8;}
.d_chr ul li:hover b{background-position:-108px 0;}
.d_chr ul li .picture{float:left; margin:8px 0 0 25px;}
.d_chr ul li:last-of-type{margin-bottom:7px;}



/*日期：2016-01-01；      修改者：L。*/



/*日期：2016-01-01；      修改结尾！*/



#bannerSlide { height:352px; position:relative;margin-top:1px; overflow: hidden; zoom: 1; z-index:0; min-width:1000px;}
.clearfix:before, .clearfix:after { display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;}
.clearfix:after { clear: both;}
.clearfix { zoom: 1;}

.icon-arrow-a-left{
	background-image: url(../images/left_b.png);
	background-repeat: no-repeat;
	background-position: center;}


.icon-arrow-a-right {
	background-image: url(../images/right_b.png);
	background-repeat: no-repeat;
	background-position: center;}

.icon-arrow-a-left {  height: 109px; width: 60px;left: 0px;}

.icon-arrow-a-left:hover{
	background-image: url(../images/left_b-h.png);}
.icon-arrow-a-right {  height: 109px; width: 60px;right:0;}

.icon-arrow-a-right:hover{
	background-image: url(../images/right_b-h.png);}

#index_b_hero { width: 1000px; height: 352px; margin: auto; position: relative;}
#index_b_hero img { width: 1000px; height: 352px;}
#index_b_hero .heros { width: 1000px; height: 352px;}
#index_b_hero .hero-wrap { overflow: visible; position: absolute;}

#index_b_hero .next, #index_b_hero .prev {  position: absolute; top: 50%; margin-top: -54px; z-index: 5; cursor:pointer;}



#index_b_hero .next { margin: -54px 0 0 0; right: 0;}




#index_b_hero .disabled { background-color: #000;}
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #000; z-index: 1; position: absolute; top: 0; left: 0; width: 1000px;height: 352px; overflow: hidden; left:2000px;}
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -1000px; filter: alpha(Opacity=70); opacity: .7; background:#000; overflow: hidden;}
#index_b_hero .mask-right { left: 1000px;}
#index_b_hero .active { z-index: 2; left: 0;}

#bannerSlide .text{ 
	position: absolute!important;
	 z-index:9999999 !important;
	  top:0; 
	  left:0 !important;
	   text-align:left; 
	 
	   font-size:14px;
	    
	     color:#fff; 
	     background:url(../images/renwen.png) no-repeat center; 


	      
	  	width: 354px;
	  	height: 366px;
	  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
        
        padding: 78px  28px 0;
        line-height: 2.3;}


#bannerSlide .text a{
	display: block;
	 font-size:14px;
	 margin-top: 30px;
	     color:#fff;}







/**************************************/
/********[css样式修改区域，需注明日期、作者]**********/
/**************************************/
